map: Amber
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6e63ffff-beee-4577-ad35-9e3bdbc6970d
  playerICName: Deathrayofnukes
  playerOOCName: Deathrayofnukes
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6a250d43-027f-4263-b800-5118a3da9009
  playerICName: Rubenblades
  playerOOCName: Rubenblades
roundEndText: "\n"
server_id: unknown_server_id
server_name: MRP1
roundId: 8285
endTick: 6801518
duration: 00:29:20.8315725
fileCount: 363
size: 42203072
uncompressedSize: 414964822
endTime: 2.14:58:37.0066161
...
